/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

 /* Header */
.region-header .block,
#navigation .block {
  width: 100%;
}
#navigation {
  padding: 10px;
}
.search-site input.form-text {
  width: 100%;
  max-width: 100%;
}
.search-site input.form-submit {
  left: 0;
}
.mean-nav h2.block-title,
.region-after-highlighted img {
  display: none;
}
.mean-container .mean-bar,
.mean-container .mean-nav ul li a {
  background: #000;
}
.mean-container .mean-bar {
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
}
.top-menu ul.menu li {
  padding: 2px;
}
.top-menu ul.menu a {
  font-size: 0.85em;
}
.region-top-info,
.region-after-highlighted,
.region-header {
  text-align: center;
}
.banner h1 {
  font-size: 0.9em;
}
.top-social {
  margin-top: 0;
}
/* Navgation bar */
.search-site .form-type-textfield {
  position: relative;
  right: 10px;
}
/* Product Page */
.galleryformatter-greenarrows .gallery-slides,
.node-type-products .group-left {
  width: 100% !important;
}
.node-products .field-name-title-field {
  margin-top: 1em;
}
/* After Highlighted */
/
/* Pre-footer */
.region-pre-footer {
  text-align: center;
  padding: 10px;
}
.region-pre-footer .views-row {
  margin: 10px 0;
}
/* Footer */
#footer-wrap {
  text-align: center;
}
#footer .block {
  border-bottom: 1px solid #333;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.cp-right,
.site-built{float: none;text-align: center;}
.site-built{margin-top: 10px;}

/* view project page */
.node-type-project .view-footer p {
  text-align: center;
}
.node-type-project .view-product-on-project .view-footer a {
  display: block;
  width: 100%;
  padding: 0.5em 0;
  text-align: center;
  margin: 0;
}
.node-type-project .view-product-on-project .views-row {
  text-align: center;
}
.node-type-project .view-product-on-project .views-field.views-field-field-product-image {
  margin-bottom: 1em;
}
.video-list .video-item{
margin-bottom:2em;
width:100%;
float:none;
}
.video-list .video-item iframe{
  max-height:240px;
}
.video-list .video-item h3{
  margin:1em 0 0.5em 0;
}
.video-list .video-item .views-field-body{
  font-size:0.85em;
}
#zest-project-product-add-to-project-form{
  text-align:left;
  margin-left:0;
  margin-bottom:16px;
}

.news-item{
  padding:20px 0;
  border-bottom: 1px solid #ddd;
}
.news-item:after{
content: '';
display: block;
clear: both;
}
.news-item .pic{
  float:none;
  width:100%;
}
.news-item .pic img{
  width:100%;
  height:auto;
  max-width: 220px;
  display: block;
  margin:0 auto 1em auto;
}
.news-item .data{
  float:none;
  width:100%;
  margin-left:5%;
}
.news-item .data .title{
  font-size: 1.15em;
}
.news-item .data .date{
  font-size: 0.85em;
  font-style: italic;
}
.news-item .data .body{
  margin-top:0.5em;
}